<?php
/**
 * Template file PER PORTE APERTE SUL WEB
 * variables:
 * $content -> the form that handles the submission of the signature
 * $user -> a drupal object representing the current user
 * $expire -> the expiration date of the signature period (NULL if no expiration)
 * $date -> the current date and time
 * funzioni:
 * get_field() restituisce il valore del campo specificato relativo all'utente specificato
 * get_realname() restituisce il nome reale dell'utente
 * get_within() restituisce la data di scadenza, se nulla restituisce (nessuna scadenza)     
 */ 
?>
<?php
drupal_add_library('system','drupal.collapse');
function get_field($user, $field) {
  $rv = '';
  $a = array();
  $fieldname = 'field_' . $field;
  if (isset($user->$fieldname) && $user->$fieldname) $a = $user->$fieldname;
  if (count($a)) {
    $rv = $a['und'][0]['value'];
  }
  return filter_xss($rv);
}
function get_realname($user) {
  $realname = '';
  $realname .= get_field($user, 'nome');
  if ($realname != '') $realname .= ' ';
  $realname .= get_field($user,'cognome');
  if ($realname == '') return $user->name;
  return $realname;
}
function get_within($date) {
  if (empty($date)) return '(nessuna scadenza)';
  return $date;
}
?>
<hr />
<div>
<em>
<big><strong>Importante</strong></big><br />
Per effettuare la <strong>dichiarazione di presa visione clicca su "Clicca qui per firmare per presa visione" oppure, se sono presenti più voci, seleziona l'opzione desiderata entro </strong> 
<big><strong><?php print get_within($expire) ?></strong></big></em><br/>
<strong>Eventuali dichiarazioni effettuate successivamente al termine indicato, pur se acquisite dal sistema, non saranno ritenute valide.</strong>
<em>Per rendere effettiva la dichiarazione premi il pulsante  [invia] posto alla fine del documento. Il sistema registra il cognome e nome del dichiarante, la data dell'operazione, la sede di servizio, la qualifica e il contenuto della dichiarazione effettuata.<br /></em></div>
<fieldset class="collapsible collapsed"><legend><span class="fieldset-legend">Informativa privacy</span></legend>
<div class='fieldset-wrapper'>
Il conferimento dei dati &egrave; obbligatorio per il corretto sviluppo dell&rsquo;istruttoria e degli altri adempimenti procedimentali.<br />
  Il trattamento dei dati conferiti con la presente istanza/dichiarazione &egrave; finalizzato allo sviluppo del procedimento amministrativo in materia di servizi educativi e scolastici e delle attivit&agrave; ad essi correlate e conseguenti.<br />
  Il trattamento comporta operazioni relative anche a dati sensibili, per i quali &egrave; individuata rilevante finalit&agrave; di interesse pubblico nel rispetto di quanto previsto dal D.lgs. n. 196/03 e il trattamento sar&agrave; effettuato con modalit&agrave; informatizzate e/o manuali.<br />
  I&nbsp;dati conferiti potranno essere comunicati, totalmente o in parte , qualora necessario, ad altri uffici dell&#39;amministrazione scolastica, tenuti al trattamento dei dati necessari allo sviluppo di procedimenti amministrativo o attivit&agrave; correlate e successive. Ai sensi dell&rsquo;art. 24 del d.lgs. 196/2003 tale trattamento rientra nei casi nei quali pu&ograve; essere effettuata senza consenso espresso dall&rsquo;interessato.<br />
  La richiesta di cancellazione dei dati comporta l&rsquo;annullamento della domanda d&rsquo;iscrizione e l&rsquo;esclusione dal servizio.<br />
  Il dichiarante pu&ograve; esercitare i diritti di cui all&rsquo;articolo 7 del D.Lgs. 196/2003 (accesso ai propri dati personali, rettifica, aggiornamento e cancellazione dei dati se incompleti, erronei o raccolti in violazione di legge) avendo come riferimento il responsabile del trattamento degli stessi  individuato nel Direttore sga.<br />
  Il titolare del trattamento &egrave; il Dirigente scolastico dell'Istituto.
</div>
</fieldset>
<hr />
<em><strong><big>ATTENZIONE a Circolare di sciopero o di Assemblea sindacale!</big></strong><br />
<strong>Solo se in servizio, in Annotazione segnala classe e orario di servizio (es. 2A 8.30/10.30 - 3C 10.30/12.30)</strong><br />
<strong>NON digitare il plesso</strong>: qui è un dato inutile perchè il sitema conosce già il tuo plesso di appartenenza. </em>
<fieldset class="collapsible collapsed"><legend><span class="fieldset-legend">Sciopero: i servizi minimi e il contingente</span></legend>
<div class='fieldset-wrapper'>
La legge (146/90) prevede che in caso di sciopero nei servizi pubblici essenziali (tra cui la scuola) il dirigente del servizio (il dirigente scolastico) formi un gruppo minimo (contingente) di lavoratori che non sciopera per garantire le prestazioni indispensabili (o servizi minimi).<br />
  Nella scuola si formano contingenti solo per il personale ATA, ma non per i docenti in generale.<br />
I servizi indispensabili sono previsti dal contratto nazionale. Sono servizi essenziali solo alcune attivit&agrave; che si svolgono a scuola in particolari momenti dell&rsquo;anno (es. scrutini).<br />
L&rsquo;accordo integrativo nazionale del 8/10/99 definisce i criteri generali per determinare il contingente da prevedere in caso di sciopero.<br />
Un accordo di scuola definisce poi i criteri specifici del contingente di quella scuola.&nbsp;Non &egrave; prestazione indispensabile l&rsquo;apertura della scuola, n&eacute; la generica vigilanza all&rsquo;ingresso o all&rsquo;interno della scuola o di tutti i plessi.<br />
<strong>SERVIZI MINIMI ESSENZIALI</strong><br />
La legge 146/90 prevede che in caso di sciopero nei servizi pubblici essenziali alcuni lavoratori (contingente) devono comunque garantire le prestazioni indispensabili (o servizi minimi).<br />
Sono servizi essenziali solo alcune attivit&agrave; che si svolgono a scuola in particolari momenti dell&rsquo;anno:<br />
1- <strong>Lo svolgimento di qualsiasi tipo di esame e degli scrutini finali.</strong> Sono obbligati a prestare servizio un assistente amministrativo per le attivit&agrave; di natura amministrativa e un collaboratore scolastico per l&rsquo;apertura e chiusura dei locali scolastici.<br />
2- <strong>La vigilanza durante il servizio mensa.</strong>  Se per motivi eccezionali il dirigente scolastico &egrave; costretto a mantenere questo servizio, potr&agrave; essere richiesta al massimo la presenza di uno o due collaboratori scolastici.<br />
3-   <strong>Il pagamento degli stipendi ai supplenti temporanei.</strong>  In questo caso potr&agrave; essere richiesta la presenza del responsabile amministrativo, di un assistente amministrativo e di un collaboratore scolastico.<br />
L&rsquo;accordo integrativo nazionale del 8/10/99 definisce i criteri generali per determinare il contingente di personale ATA ed educativo da prevedere in caso di sciopero. Un accordo di scuola definisce i criteri specifici del contingente di scuola.<br />
Il dirigente scolastico, sulla base del numero di adesioni allo sciopero, valuter&agrave; se sospendere in tutto o in parte il servizio, comprese le attivit&agrave; didattiche, dandone comunicazione alle famiglie.
</div>
</fieldset>
<hr />
<fieldset class="collapsible collapsed"><legend><span class="fieldset-legend">Dati della dichiarazione</span></legend>
<div class='fieldset-wrapper'>
<table>
<tr>
<th>nome</th><td><?php print get_realname($user) ?></td>
</tr>
<tr>
<th>qualifica</th><td><?php print get_field($user, 'qualifica') ?></td>
</tr>
<tr>
<th>sede di servizio</th><td><?php print get_field($user, 'scuola') ?></td>
</tr>
<tr>
<th>data</th><td><?php print $date ?></td>
</tr>
</table>
</div>
</fieldset>
<div id = "sign_for_acknowledgement_checkbox" ><?php print $content ?></div>
